TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsOne ( elt-ord^fun x ) -> elt-alg^boo

### Description

<shortdoc> True iff I is the identity ideal of its ring. </shortdoc>

### Examples

x_gf3:=FiniteField(3);; x_gf3x:=PolynomialAlgebra(x_gf3);; x_gf3xy:=PolynomialAlgebra(x_gf3x);; x_f:=x_gf3xy.1^2+1;; x_F:=FunctionField(x_f);; x_O:=MaximalOrderFinite(x_F);; x_x:=One(x_O); IsOne(x_x);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack